[304-update.any.html]
  [HTTP cache updates stored headers from a Last-Modified 304]
    expected: [PASS, FAIL]


[304-update.any.worker.html]
  [HTTP cache updates stored headers from a Last-Modified 304]
    expected:
      if (os == "linux") and debug and not fission and not swgl: PASS
      if (os == "linux") and debug and fission and swgl: PASS
      if (os == "android") and debug and swgl: PASS
      if (os == "win") and debug: PASS
      if os == "mac": PASS
      [PASS, FAIL]


[304-update.any.serviceworker.html]
  expected:
    if processor == "x86": [OK, TIMEOUT]
  [HTTP cache updates stored headers from a Last-Modified 304]
    expected: [PASS, FAIL]

  [Content-* header]
    expected:
      if processor == "x86": [PASS, TIMEOUT]


[304-update.any.sharedworker.html]
  [HTTP cache updates stored headers from a Last-Modified 304]
    expected:
      if (processor == "x86") and (os == "linux"): [PASS, FAIL]
